#ifndef __HEADERS__
#define __HEADERS__

#define __AEUTILS__
#include <AEUtils.h>

#define __ATUTILS__
#include <ATUtils.h>

#define __CICONCONTROL__
#include <CIconControl.h>

#define __CTLHANDLER__
#include <CtlHandler.h>

#define __DTSLib__
#include <DTS.Lib.h>

#define __DLPROTOS__
#include <DTS.Lib.protos.h>

#define __L2DTS__
#include <DTS.Lib2.h>

#define __GWLAYERS__
#include <GWLayers.h>

#define __LISTCONTROL__
#include <ListControl.h>

#define __CLPROCS__
#include <ListControlProcs.h>

#define __PICTCONTROL__
#include <PICTControl.h>

#define __PPCTOOLBOX__
#include <PPC.h>

#define __STRINGUTILS__
#include <StringUtils.h>

#define __TEXTEDITCONTROL__
#include <TextEditControl.h>

#define __CTEPROCS__
#include <TextEditControlProcs.h>

#define __TREEOBJ__
#include <TreeObj.h>

#define __UTILITIES__
#include <Utilities.h>

#define __UTILCOMMON__
#include <UtilitiesCommon.h>

#define __ADSP__
#include <ADSP.h>

#define __AIFF__
#include <AIFF.h>

#define __ALIASES__
#include <Aliases.h>

#define __APPLEEVENTS__
#include <AppleEvents.h>

#define __APPLETALK__
#include <AppleTalk.h>

#define __BALLOONS__
#include <Balloons.h>

#define __COMMRESOURCES__
#include <CommResources.h>

#define __COMPONENTS__
#include <Components.h>

#define __CONNECTIONS__
#include <Connections.h>

#define __CONNECTIONTOOLS__
#include <ConnectionTools.h>

#define __CONTROLS__
#include <Controls.h>

#define __CRMSERIALDEVICES__
#include <CRMSerialDevices.h>

#define __CTBUTILITIES__
#include <CTBUtilities.h>

#define __DATABASEACCESS__
#include <DatabaseAccess.h>

#define __DESK__
#include <Desk.h>

#define __DESKBUS__
#include <DeskBus.h>

#define __DEVICES__
#include <Devices.h>

#define __DIALOGS__
#include <Dialogs.h>

#define __DISKINIT__
#include <DiskInit.h>

#define __DISKS__
#include <Disks.h>

#define __EDITIONS__
#include <Editions.h>

#define __ENET__
#include <ENET.h>

#define __EPPC__
#include <EPPC.h>

#define __ERRNO__
#include <errno.h>

#define __ERRORS__
#include <Errors.h>

#define __EVENTS__
#include <Events.h>

#define __FCNTL__
#include <FCntl.h>

#define __FILES__
#include <Files.h>

#define __FILETRANSFERS__
#include <FileTransfers.h>

#define __FILETRANSFERTOOLS__
#include <FileTransferTools.h>

#define __FINDER__
#include <Finder.h>

#define __FIXMATH__
#include <FixMath.h>

#define __FLOAT__
#include <Float.h>

#define __FOLDERS__
#include <Folders.h>

#define __FONTS__
#include <Fonts.h>

#define __GESTALTEQU__
#include <GestaltEqu.h>

#define __GRAF3D__
#include <Graf3D.h>

#define	__HYPERXCMD__
#include <HyperXCmd.h>

#define __ICONS__
#include <Icons.h>

#define __IMAGECOMPRESSION__
#include <ImageCompression.h>

#define __LANGUAGE__
#include <Language.h>

#define __LIMITS__
#include <Limits.h>

#define __LISTS__
#include <Lists.h>

#define __LOCALE__
#include <Locale.h>

#define __MATH__
#include <Math.h>

#define __MEMORY__
#include <Memory.h>

#define __MENUS__
#include <Menus.h>

#define __MIDI__
#include <MIDI.h>

#define __MOVIES__
#include <Movies.h>

#define __NOTIFICATION__
#include <Notification.h>

#define __OSEVENTS__
#include <OSEvents.h>

#define __OSUTILS__
#include <OSUtils.h>

#define __PACKAGES__
#include <Packages.h>

#define __PALETTE__
#include <Palette.h>

#define __PALETTES__
#include <Palettes.h>

#define __PICKER__
#include <Picker.h>

#define __PICTUTIL__
#include <PictUtil.h>

#define __POWER__
#include <Power.h>

#define __PPCTOOLBOX__
#include <PPCToolBox.h>

#define __PRINTING__
#include <Printing.h>

#define __PRINTTRAPS__
#include <PrintTraps.h>

#define __PROCESSES__
#include <Processes.h>

#define __QDOFFSCREEN__
#include <QDOffscreen.h>

#define __QUICKDRAW__
#include <Quickdraw.h>

#define __RESOURCES__
#include <Resources.h>

#define __RETRACE__
#include <Retrace.h>

#define __ROMDEFS__
#include <ROMDefs.h>

#define __SANE__
#include <SANE.h>

#define __SCRAP__
#include <Scrap.h>

#define __SCRIPT__
#include <Script.h>

#define __SCSI__
#include <SCSI.h>

#define __SEGLOAD__
#include <SegLoad.h>

#define __SERIAL__
#include <Serial.h>

#define __SETJMP__
#include <SetJmp.h>

#define __SHUTDOWN__
#include <ShutDown.h>

#define __SIGNAL__
#include <Signal.h>

#define __SLOTS__
#include <Slots.h>

#define __SOUND__
#include <Sound.h>

#define __SOUNDINPUT__
#include <SoundInput.h>

#define __STANDARDFILE__
#include <StandardFile.h>

#define __START__
#include <Start.h>

#define __STDARG__
#include <StdArg.h>

#define __STDDEF__
#include <StdDef.h>

#define __STDIO__
#include <StdIO.h>

#define __STDLIB__
#include <StdLib.h>

#define __STRING__
#include <String.h>

#define __SYSEQU__
#include <SysEqu.h>

#define __TERMINALS__
#include <Terminals.h>

#define __TERMINALTOOLS__
#include <TerminalTools.h>

#define __TEXTEDIT__
#include <TextEdit.h>

#define __TIME_H__
#include <Time.h>

#define __TIMER__
#include <Timer.h>

#define __TOOLUTILS__
#include <ToolUtils.h>

#define __TRAPS__
#include <Traps.h>

#define __TYPES__
#include <Types.h>

#define __VALUES__
#include <Values.h>

#define __VIDEO__
#include <Video.h>

#define __WINDOWS__
#include <Windows.h>

#endif
