/*
** Apple Macintosh Developer Technical Support
**
** File:		IdleTasks.c
** Written by:	Eric Soldan
**
** Copyright  1990-1993 Apple Computer, Inc.
** All rights reserved.
*/

/* You may incorporate this sample code into your applications without
** restriction, though the sample code has been provided "AS IS" and the
** responsibility for its operation is 100% yours.  However, what you are
** not permitted to do is to redistribute the source as "DSC Sample Code"
** after having made changes. If you're going to re-distribute the source,
** we require that you make it clear in the source that the code was
** descended from Apple Sample Code, but that you've made changes. */

/* This function is called when a null event is received.  Do appropriate tasks
** for null event situations, such as handling balloon help for window. */



/*****************************************************************************/



#include "App.h"			/* Get the application includes/typedefs, etc.	*/
#include "App.protos.h"		/* Get the prototypes for application.			*/



/*****************************************************************************/
/*****************************************************************************/



#pragma segment Main
void	DoIdleTasks(EventRecord *event)
{
#pragma unused (event)

	if (TSMTEAvailable()) TSMEvent(event);
	IsCtlEvent(nil, event, nil, nil);
}



