#------------------------------------------------------------------------------
#
#	Apple Macintosh Developer Technical Support
#
#	Program:	DTS.Lib_strings
#	File:		DTS.Lib_strings.make
#
#	Copyright  1988-1991 Apple Computer, Inc.
#	All rights reserved.
#
#------------------------------------------------------------------------------

LibName			=	'DTS.Lib_strings'

DTS.Lib.hdrs    =   ":DTS.Lib.headers:"
projsrc			=	:
obj				= 	:OBJECT:

SymOptions		=	#-sym on					# turn this on to debug with SADE

IncludesFolders	=	-i {DTS.Lib.hdrs}
COptions		=	{IncludesFolders} {SymOptions} -r -mbg on
LibOptions		=	{SymOptions}

#------------------------------------------------------------------------------
# These are modified default build rules.  This is necessary to take into
# account differences between MPW 3.1 and 3.2
#------------------------------------------------------------------------------
{obj}				{projsrc}

{obj}.c.o			{projsrc}.c
	{C} {COptions} {CAltOptions} {DepDir}{Default}.c -o {TargDir}{Default}.c.o

#------------------------------------------------------------------------------
# These are the objects that we want to include in the library.
#------------------------------------------------------------------------------
LibObjects		=	
					{obj}stringutils.c.o

{LibName}			 ShellForce

# With the above rule, {LibName} will always be out of date with respect to
# the non-existent file ShellForce.  This will force the following commands to
# be executed.
ShellForce			
	BEGIN
		IF "{ShellVersion}" == ""
			( EVALUATE "`Version`" =~ /MPW Shell ([0-9]+(.[ab0-9]+)+)1/ )  Dev:Null
			SET ShellVersion "{1}"
		END
		IF "{ShellVersion}" =~ /3.[01]/
			SET PAltOptions "-d MPW32=FALSE"
			SET CAltOptions "-d MPW31"
		ELSE
			SET PAltOptions "-d MPW32=TRUE"
			SET CAltOptions "-d MPW32"
		END
	END  Dev:Null # Output to bit bucket so we dont see above calculations


{LibName}			 {LibObjects}
	Lib {LibObjects} {LibOptions} -o {Targ}

